			header #headerContainer .container .slogan {
				left: 295px;
			}
			header #headerContainer .container .menu {
				left: 370px;
			}
			
	@media screen and (max-width: 640px) and (min-width: 320px) {
		header #headerContainer .container .menu {
			margin-left: -135px !important;
			width: 270px !important;
		}
	}